﻿body {
    font-size: 12px;
    padding: 0;
    margin: 0;
}

div {
    padding: 0;
    margin: 0;
}

a {
    text-decoration: none;
    outline: none;
    color: inherit;
}

table {
    border-collapse: collapse;
    border-spacing: 0px;
}

ul {
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}

input {
    border: none;
    outline: none;
    border: 0;
    padding: 0;
}

.actived {
    color: #0051a4;
}

.head-menu {
    height: 40px;
    line-height: 40px;
    /*margin: 0 auto;*/
    color: #555;
    font-size: 14px;
    position: fixed;
    z-index: 666;
    top: 0;
    left: 50%;
    width: 100%;
    transform: translateX(-50%);
    background-color: #f1f3f5;
}

.flex-between {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.head-menu-left {
    margin-left: 12px
}

    .head-menu-left a {
        padding-right: 32px;
    }

.head-menu-right {
    margin-right: 12px;
}

.el-dropdown {
    display: inline-block;
    position: relative;
    color: #606266;
    font-size: 14px;
    margin-left: 20px;
}

.loginout {
    background: url(/Images/Loginout.png ) no-repeat 100%;
    background-size: 16px;
    padding-right: 24px;
    margin-left: 24px;
    cursor: pointer;
    border: none;
}

.e1_dropdown_1ink {
    margin-left: 5px;
    border: none;
}

.head-main {
    background-color: #fff;
    width: 100%;
    justify-content: center;
    display: flex;
    z-index: 600;
}

.headcontent {
    margin-top: 40px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-sizing: border-box;
    background: #fff;
}

.flex-start {
    /*  background-color: #FF00FF;*/
    align-items: center;
    display: flex;
    justify-content: flex-start;
    position: relative;
}

.logo-img {
    display: block;
    width: 234px;
    height: 85px;
    background: url(/Images/Logo.png) no-repeat;
    background-size: 100%;
}

.flex-start-ipone {
    display: flex;
    flex-direction: row;
    position: absolute;
    text-align: right;
    top: 100%;
    left: 90px;
    font-size: 14px;
    margin-top: -20px;
}

.logo-dianhua {
    width: 18px;
    height: 18px;
}

.ipone {
    margin-left: 10px;
    color: #114E65;
}

.search-msg {
    position: relative;
    height: 40px;
    margin-left: 90px;
}

.search-input {
    width: 748px;
    height: 40px;
    padding: 0 180px 0 24px;
    border-radius: 30px;
    border: 1px solid #e60113;
    box-sizing: border-box;
}

.search-btn {
    position: absolute;
    right: 0;
    top: 0;
    width: 109px;
    height: 40px;
    color: #fff;
    background-color: #e60113;
    background: url(/Images/search.png ) no-repeat 16px,linear-gradient(80deg,#ff5851,#e60113);
    background-size: 18px 18px,100%;
    border: 0;
    border-radius: 0 20px 20px 0;
}


.cart-btn {
    position: relative;
    width: 180px;
    color: #e60113;
    padding: 8px 15px;
    border-radius: 20px;
    text-align: center;
    border: 1px solid #e60113;
    margin-left: 150px;
    box-sizing: border-box;
}

    .cart-btn .badgecontent {
        position: absolute;
        top: 7px;
        right: 15px;
        border-radius: 10px;
        color: #fff;
        display: inline-block;
        font-size: 10px;
        width: 20px;
        height: 18px;
        line-height: 18px;
        padding: 0 6px;
        text-align: center;
        white-space: nowrap;
        border: 1px solid #fff;
        background-color: #f56c6c;
    }


.menu-main {
    /*  margin-top: 140px;*/
    width: 100%;
    background: #fff;
    margin-bottom: 9px;
}

.menu {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 1300px;
    margin: 0 auto;
    position: relative;
}

.menuitem {
    margin-top: 30px;
    /*background-color: antiquewhite;*/
    height: 40px;
    line-height: 40px;
    font-size: 15px;
    padding: 0 46px;
    display: block;
    text-align: center;
    border: none;
    background-color: white;
}

.item-on {
    background: linear-gradient(180deg,rgba(230,1,19,0),rgba(230,1,19,.1));
    color: #e60113;
    border-bottom: 2px solid #e60113;
}


.common-footer {
    width: 100%;
    background-color: #eee;
    overflow: hidden;
}

    .common-footer .l-footer {
        width: 100%;
        text-align: center;
        color: #999;
        padding-bottom: 30px;
        padding-top: 20px;
        margin: auto;
    }


        .common-footer .l-footer .links {
            margin-bottom: 16px;
        }

            .common-footer .l-footer .links .item_bot.otherlink {
                background: url(/Images/link1.png) no-repeat 0;
                background-size: 18px 18px;
                font-size: 18px;
                font-weight: 500;
                color: #0051a4;
                padding-left: 25px;
            }

            .common-footer .l-footer .links .item_bot {
                display: inline-block;
                vertical-align: top;
                padding: 0 24px;
                position: relative;
                height: 35px;
                line-height: 35px;
                background: #fff;
                color: #555;
                font-size: 8px;
                margin-left: 12px;
            }


    .common-footer .footer-info {
        color: #555;
        font-size: 12px;
        text-align: left;
        width: 70%;
        margin: auto;
        line-height: 1.5;
        letter-spacing: 0.5px;
    }

    .common-footer .footer-img-left {
        text-align: center;
        display: flex;
        flex-direction: row;
        align-items: center;
    }

    .common-footer .footer-img {
        margin-top: 25px;
        display: flex;
        justify-content: center;
    }

    .common-footer .footer-img-left img {
        width: 60px;
        height: 60px;
        margin-right: 15px;
    }

.footer-img-left .f-m-1-phone {
    font-size: 20px;
    margin-bottom: 2px;
}

.footer-img-left .f-m-l-time {
    font-size: 13px;
}

.common-footer .footer-img-right img {
    width: 88px;
    height: 88px;
    margin-bottom: 12px;
}

.common-footer .l-footer .copyright {
    font-family: arial;
    padding-left: 25px;
    margin: 20px auto 0;
    font-size: 12px;
    color: #555;
    background: url(/Images/copyright.jpg) no-repeat 0;
    width: fit-content;
    padding-top: 3px;
}

.fixedMenu-itemTop {
    position: fixed;
    right: 0;
    top: 440px;
    width: 66px;
    height: 66px;
    line-height: 90px;
    border-radius: 4px;
    text-align: center;
    font-size: 12px;
    cursor: pointer;
    color: #fff;
    margin-bottom: 4px;
    background: url(/Images/backTop.png) no-repeat center 10px #0051a4;
    background-size: 24px;
    user-select: none;
}

.fixedMenu-itemTop2 {
    width: 66px;
    height: 66px;
    top: 510px;
    background: url(/Images/onlineAsk.png) no-repeat center 10px #0051a4;
    background-size: 28px 28px;
    position: fixed;
    right: 0;
    line-height: 90px;
    border-radius: 4px;
    text-align: center;
    font-size: 12px;
    cursor: pointer;
    color: #fff;
    margin-bottom: 4px;
}

.fixedMenu-itemTop3 {
    width: 66px;
    height: 66px;
    line-height: 90px;
    border-radius: 4px;
    text-align: center;
    font-size: 12px;
    cursor: pointer;
    color: #fff;
    margin-bottom: 4px;
    user-select: none;
    position: fixed;
    right: 0;
    top: 580px;
    background: url(/Images/wx.png) no-repeat center 10px;
    background-size: 24px;
    background-color: #0051a4;
}

.fixedMenu-item4 {
    width: 66px;
    height: 66px;
    line-height: 90px;
    border-radius: 4px;
    text-align: center;
    font-size: 12px;
    cursor: pointer;
    color: #fff;
    margin-bottom: 4px;
    user-select: none;
    position: fixed;
    right: 0;
    top: 650px;
    background: url(/Images/buyCar.png) no-repeat center 10px;
    background-size: 24px;
    background-color: #0051a4;
}

.tishi {
    position: fixed;
    z-index: 100;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    /*display: flex;*/
    /*position: relative;*/

    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, 0.5); /* 黑色半透明背景 */
}

.login-box-tishi {
    position: fixed;
    left: 40%;
    top: 10%;
    width: 400px;
    height: 250px;
    text-align: center;
    border-radius: 8px;
    background-color: #fff;
}

.login-tishi {
    height: 35px;
    border-bottom: 1px solid #e6e6e6;
}

.prompt {
    float: left;
    margin: 10px 0 0 20px;
    font-size: 15px;
}

.login-box {
    margin-top: 35px;
    font-size: 23px;
}

.login-ask {
    margin-top: 15px;
    font-size: 15px;
}

.login-btn {
    margin-top: 50px;
}




.anniu-1 {
    font-size: 14px;
    border-radius: 3px;
    padding: 8px 35px;
    letter-spacing: 2px;
    color: #000000;
    background-color: #e6e6e6;
    border: 1px solid #808080;
    text-align: center;
    font-weight: 300;
}

.anniu-2 {
    font-size: 14px;
    border-radius: 3px;
    padding: 8px 35px;
    letter-spacing: 2px;
    color: #fff;
    background-color: #0051A4;
    text-align: center;
    font-weight: 300;
    margin-left: 15px;
}

.leave-message {
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    position: fixed;
    z-index: 100;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.5); /* 黑色半透明背景 */
}

.Online {
    margin: 70px 0;
    width: 600px;
    height: 450px;
    display: flex;
    flex-direction: column;
    background-color: #ffffff;
    border: 1px solid #808080;
}

.Online-color {
    background: #60A0AD;
    height: 40px;
    width: 100%;
}

.el-dialog__title {
    margin-left: 20px;
    line-height: 40px;
    font-size: 16px;
    color: white;
}

.el-dialog__headerbtn {
    position: absolute;
    height: 19px;
    width: 19px;
    margin-left: 330px;
    margin-top: 10px;
    padding: 0;
    border: none;
    outline: 0;
    cursor: pointer;
}

.Online-neirong {
    width: 100%;
    display: flex;
    flex-direction: column;
    height: auto;
    margin: 0 auto;
    padding-top: 25px;
    box-sizing: border-box;
    padding-left: 60px;
    padding-right: 60px;
    text-align: left;
}

.color-grey {
    letter-spacing: 0.2px;
    line-height: 20px;
    margin-bottom: 10px;
    word-wrap: break-word;
    color: #28334B;
    font-size: 14px;
}

.neirong {
    padding-left: 55px;
    padding-right: 55px;
}

.message-name {
    margin-bottom: 8px;
    margin-top: 10px;
    position: relative;
    color: #28334B;
    font-size: 12px;
    letter-spacing: 0.6px;
}


    .message-name label {
        vertical-align: top;
    }

.color-red {
    color: #FF0000;
}

.Online-neirong .message-error {
    background: #ffffff;
    border: 1px solid #d3d9e0;
    width: 360px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    padding-left: 5px;
    box-sizing: border-box;
    outline: 0;
    border-radius: 2px;
}
.el-form-item__error {
    color: #f56c6c;
    font-size: 12px;
    line-height: 1;
 
}
.Online-neirong textarea {
    border: 1px solid #d3d9e0;
    background: #fff;
    width: 360px;
    height: 74px;
    font-size: 14px;
    padding: 3px;
    box-sizing: border-box;
    overflow-x: hidden;
    overflow-y: auto;
    resize: none;
    outline: 0;
    word-break: break-all;
    word-wrap: break-word;
    border-radius: 2px;
    line-height: 1.5;
    margin: 0;
    font-weight: normal;
}

.tijiao {
    color: #ffffff;
    background-color: #60A0AD;
    margin-top: 20px;
    width: 360px;
    height: 36px;
    line-height: 36px;
    font-size: 14px;
    border-radius: 2px;
    padding-bottom: 5px;
    border: none;
}
